html {
	margin: 0;
	padding: 0;

	font-family: Tahoma, "Lucida Grande CE", lucida, sans-serif;
	font-size: 100%; /* IE hack */

	color: #2f2f2f;
}

body {
	font-size: .70em;
	margin: 0;
	padding: 0;
}

#header {
	/* blank */
}

#footer {
	min-height: 57px;
	_height: 57px; /* IE 6.x hack */
	background: url('/resources/fst/images/bg-footer.gif') repeat-x #e2e7eb bottom;
	border-top: 2px solid #4e8abe;
}

/* hack for IEs of all hues */
#wrapper_extra {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

#background {
	background: url('/resources/fst/images/bg-wrapper.gif') top repeat-x;

}

* html #wrapper {
	position: relative;
}

#wrapper {
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
	display: block; /* this time Operas 7 + 8 need block, not inline-block */
}

/* but that makes IE go crazy */
* html #wrapper {
	display: inline-block;
}

/* easy clearing */
#wrapper:after {
	content: '[DO NOT LEAVE IT IS NOT REAL]'; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	overflow: hidden;
}

/* COLUMNS */
#block_1 {
	float: left;
	width: 578px;
	margin-left: 222px;
	padding: 1em 0;
}

* html #block_1	{
	display: inline;
}

#block_2 {
	float: left;
	width: 222px;
	margin-left: -800px;
	background: url('/resources/fst/images/left-sb-borders.gif') 20px repeat-y;
}

#block_3 {
	float: left;
	width: 196px;
	margin-top: 40px;
	margin-left: 1px;
	_overflow: hidden; 	
	background: url('/resources/fst/images/light-blue-pixel.gif') repeat-y left;
}

/*#block_1, #block_2, #block_3 {
	padding: 5px 0;
}*/

/* Don't understand why, but IEs of all hues require this shifting */
div#block_1, div#block_2, div#block_3 {
	/* p-b + m-b hacks for IE 5.01 */
	padding-bottom/**/: 30000px !important;
	margin-bottom/**/: -30000px !important;
}

@media all and (min-width: 0px) {
	body #block_1, body #block_2, body #block_3 {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}

	#block_1:before, #block_2:before, #block_3:before {
		content: '[DO NOT LEAVE IT IS NOT REAL]';
		display: block;
		background: inherit;
/*		margin-top: -5px;*/
		padding-top: 32000px !important;
		margin-bottom: -32000px !important;
		height: 0;
	}
}

/* hack for Operas */
@media all and (min-width: 0px){
	#wrapper .last div.verticalalign {
		width: 100%; /* Opera 7.5 and 8 */
	}

	div[id^="wrapper"] #block_1 .last div.verticalalign	{
		width: 50%;
	}

	div[id^="wrapper"] #block_2 .last div.verticalalign	{
		width: 25%;
	}

	div[id^="wrapper"] #block_3 .last div.verticalalign	{
		width: 24.9%;
	}


}

/* end easy clearing */
h2, p {
	margin: 0;
	padding: 0;
}